\input{body/introduction/title}
\section{Introduction}
Provide Context for the thesis.
\begin{itemize}
\item Discuss quarks and the standard model.
\item Discuss the CKM matrix.
\item Discuss historical $|V_{ub}|$ measurements with LHCb and the b-factories.
\item Discuss how LHCb can measure $|V_{ub}|/|V_{cb}|$
\end{itemize}
